@charset "UTF-8";

.sp_only {
    display: none;
}

.mee_top_area .mee_visual .mee_category_h1 {
    text-shadow: none;
    color: #fff;
}

#main {
    padding-bottom: 0;
}

.mee_category_nav_4th {
    margin: 0;
}

.bg-img {
    background-image: url(../img/bg-img.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    position: relative;
    overflow: hidden;
}
.bg-img::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgb(0 27 68 / 0.8);
    z-index: 1;
}
.mee_h2_heading {
    font-size: 3rem;
    line-height: 1.4;
}
.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px;
    position: relative;
    z-index: 2;
    color: #fff;
}
.inner_sec1 {
    margin-bottom: 60px;
}
.inner_sec1 .sub-ttl {
    display: inline-block;
    background-color: #001b44;
    width: fit-content;
    font-weight: bold;
    border-radius: 6px;
    padding: 6px 12px;
    font-size: 16px;
    letter-spacing: 0.1em;
}
.mee_arr_btn.mee_btn_red_line {
    border-radius: 100px;
    padding: 20px 40px 20px 30px;
    display: flex;
    align-items: center;
}
.mee_arr_btn.mee_btn_red_line span {
    font-size: 18px;
    padding-left: 10px;
}
.mee_btn_box_column {
    margin: 0 0 20px;
}
.mee_btn_box_column a {
    background-color: #fff;
}

.flex {
    display: flex;
}

/* お知らせ */
.news.flex {
    align-items: center;
}
.news h2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    margin-right: 20px;
    display: flex;
}
.news h2 span {
    color: rgb(0 103 127);
    margin-right: 10px;
}
.news_date {
    color: rgb(68 71 79 / 0.6);
    margin-right: 10px;
}
.news_txt {
    color: rgb(27 28 30);
}

/* メインコンテンツ */
main section {
    padding: 70px 0;
}
main section .component_section_in {
    margin: 0;
}
section.bg-color_beige {
    background-color: rgb(245 243 246);
}

.mee_h3_heading {
    border-top: 2px solid #00677f;
}
.mee_h3_heading span {
    color: #00677f;
    font-size: 13px;
    letter-spacing: 0.1em;
}

/* .info-list {
    margin-top: 60px;
}
.info-list li {
    width: 33.333333%;
    border-radius: 12px;
    background-color: #fff;
    margin-right: 30px;
    padding: 40px 30px; 
    position: relative;
}
.info-list li:last-child {
    margin: 0;
}
.info-list li h3 {
    margin-bottom: 10px;
}
.info-list li p {
    color: #44474f;
    font-size: 14px;
    line-height: 1.625;
    margin: 0;
}
.info-list li::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background-color: #00677f;
    position: absolute;
    left: -4px;
    top: 0;
    z-index: -1;
} */

.infoBox_inner .mee_txt {
    padding-left: 30px;
    margin-bottom: 50px;
}

.mee_h4_heading {
    border-left: 6px solid #00677f;
}

/* 検索 */
article {
    text-align: center;
}
article.bg-color_beige {
    background-color: rgb(245 243 246);
}
main article {
    padding: 70px 0;
}
.search .material-symbols-outlined {
    font-size: 3rem;
    color: rgb(197 198 208);
}
.mee_h3_heading.search {
    border-top: none;
    border-bottom: none;
    padding: 15px 20px;
    margin: 0 0 30px;
    line-height: 1.6;
}
.search_linkBox {
    background-color: rgb(239 237 240);
    border: 2px dashed rgb(197 198 208);
    border-radius: 1rem;
    padding: 3rem;
}
.search_linkBox .mee_txt {
    margin: 0;
}
.mark {
    position: relative;
    font-size: 14px;
    text-align: left;
    margin: 10px 0 0 20px;
}
.mark::before {
    content: "※";
    position: absolute;
    left: -20px;
}

@media print, screen and (max-width: 767px) {
    .sp_only {
        display: block;
    }
    .bg-img {
        background-position: left;
    }
    .inner {
        padding: 40px 20px;
    }
    .inner_sec1 .sub-ttl {
        font-size: 0.875rem;
        margin-bottom: 10px;
    }
    .mee_h2_heading {
        font-size: 1.467em;
    }
    .inner_sec1 {
        margin-bottom: 40px;
    }

    .news.flex {
        display: block;
    }
    .news h2{
        font-size: 1.067em;
        justify-content: center;
    }
    .news_list .flex {
        display: block;
    }
    .news_list span {
        display: block;
    }

    .search_linkBox {
        padding: 2rem;
    }
}